Adobe cierra múltiples agujeros de seguridad en Reader y Acrobat

Adobe Reader

Han sido liberadas nuevas actualizaciones de seguridad para Adobe Reader y Acrobat que corrigen numerosas vulnerabilidades críticas en estos productos, incluyendo un fallo de seguridad reportado el mes pasado y que actualmente está siendo aprovechado por los hackers para propagar software malicioso.

Así pues, todos los usuarios de Adobe Reader y Acrobat 9.x deben actualizar a la última versión 9.3, la cual corrige un total de 8 vulnerabilidades que pueden ser explotadas para ataques DoS y ejecutar código. Por otra parte, los usuarios de la rama 8.x pueden actualizar a la versión 8.2 que solventa los mismos bugs.

Es importante recordar que una de las vulnerabilidades corregidas está siendo explotada activamente, así que es muy recomendable actualizar. Las nuevas actualizaciones ya están disponibles para Windows, Mac OS X y UNIX.

Enlace | Security updates available for Adobe Reader and Acrobat